Problème avec redsnow 0.9.12 b1   

Pour toutes les questions concernant le Hack / Jailbreak / Desimlockage de votre iPhone 3GS (V3)

Problème avec redsnow 0.9.12 b1

Messagepar olivier54123 » Mar 5 Juin 2012 13:59

Bonjour à tous, voilà mon problème, j'ai l'iphone 3gs d'un ami, le baseband a été mis en 06.15.00 avec d'autres versions antérieures de redsnow, la mise à jour au firmware IOS 5.1.1 est faite, vu qu'il y a eu déjà des jailbreak de fait, il ne veut plus s'activer sur le site Apple, je viens de télécharger le dernier redsnow 0.9.12 b1 qui lui logiquement devrait l'activer, j'ai mis la compatibilité sur windows xp pack2, j'ai essayé le pack3 c'est pareil, je le lance entant qu'administrateur, jusque là tout va bien et au moment où je lui demande de lancer le jailbreak avec redsnow, il m'ouvre une fenêtre en me disant "Please activate the device first", ma question comment le jailbreaker vu que je ne peux plus l'activer. Avec l'ancien redsnow pour la version IOS 5.0.1 ça marchait nickel, mais là impossible, si quelqu'un a une solution je suis preneur. Merci.
olivier54123
 
Messages: 3
Inscription: Ven 17 Déc 2010 10:02

Re: Problème avec redsnow 0.9.12 b1

Messagepar olivier54123 » Mer 20 Juin 2012 06:46

Problème réglé avec la version de redsnow 0.9.14b1
olivier54123
 
Messages: 3
Inscription: Ven 17 Déc 2010 10:02

Re: Problème avec redsnow 0.9.12 b1

Messagepar Attila » Mer 20 Juin 2012 09:54

ok cool
Avatar de l’utilisateur
Attila
Administrateur du site
 
Messages: 2920
Inscription: Lun 28 Déc 2009 18:41


Retourner vers Hack / Questions - iPhone 3GS [V3]

 


  • Articles en relation
    Réponses
    Vues
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 1 invité

cron